Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001741TestLinkUser Interface Generalpublic2008-09-24 03:162008-12-08 20:03
Reporterschlundus 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 1 
Summary0001741: Help-Button (left frame) within Test urgency shows inappropriate help text
DescriptionHelp-Button (left frame) within Test urgency shows inappropriate help text

the possible filter options aren't explained
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004527)
mhavlat (reporter)
2008-11-06 23:12

The invalid help link removed.

- Issue History
Date Modified Username Field Change
2008-09-24 03:16 schlundus New Issue
2008-09-24 03:19 schlundus Issue cloned: 0001742
2008-09-24 21:04 mhavlat Status new => assigned
2008-09-24 21:04 mhavlat Assigned To => mhavlat
2008-11-06 23:12 mhavlat Note Added: 0004527
2008-11-06 23:13 mhavlat Status assigned => resolved
2008-11-06 23:13 mhavlat Fixed in Version => next development 1.8 RC 1
2008-11-06 23:13 mhavlat Resolution open => fixed
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker